Controlling access to inappropriate content

The Internet is valuable primarily because it provides us with unprecedented access to a wide variety of information. Some information, however, may not be well suited for every viewer. For example, you might want to prevent your children from seeing information with violent or sexual content.

Microsoft Internet Explorer provides a way to help you control the types of content that your computer can access on the Internet. After you turn on the Content Advisor, only rated content that meets or exceeds your criteria can be displayed. You can adjust the settings to reflect what you think is appropriate content in each of four areas: language, nudity, sex, and violence.

To get the most out of Content Advisor, you should know that:

  • The Content Advisor uses very cautious rating standards when you first enable it. You can adjust these settings to match your own preferences.

  • Not all Internet content is rated. If you choose to allow others to view unrated sites, some of those sites could contain inappropriate material.

It is important to remember (or write down) your Content Advisor supervisor password. With the supervisor password, you can:

  • Turn Content Advisor on or off.

  • Change content rating settings.

  • Override content settings on a case-by-case basis.

Related Topics

Blocking others from viewing inappropriate content

Allowing others to occasionally view restricted content

Allowing others to view unrated content


To set up your computer to screen out inappropriate content
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then in the Ratings area, click Enable.

  3. If a supervisor password has not already been set up for your computer, you will be prompted to create one.

    If one has been set up, you will be prompted to type it.

  4. If this is the first time you have enabled Ratings, click a category in the list, and then adjust the slider to set the limits you want to use. Repeat this process for each category you want to limit.
Tip
  • You might want to write down your supervisor password. You will need to type it any time you change the Content Advisor settings.
Related Topics

Controlling access to inappropriate content

Adjusting the types of content that others can see


Adjusting the types of content that others can see

To adjust the types of content that others can see
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then in the Security area, click Settings.

  3. Type the supervisor password for your computer.

  4. On the Ratings tab, click a category in the list, and then adjust the slider to set the limits you want to use. Repeat this process for each category you want to adjust.

Related Topics

Setting up your computer to screen out inappropriate content

Allowing others to occasionally view restricted content

Allowing others to view unrated content


Allowing others to occasionally view restricted content

To allow others to occasionally view restricted content
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then click Settings.

  3. Type the supervisor password for your computer.

  4. Click the General tab, and then select the following check box: Supervisor can type a password to allow users to view restricted content.
Related Topics

Controlling access to inappropriate content

Adjusting the types of content that others can see


Allowing others to view unrated content

To allow others to view unrated content
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then in the Security area, click Settings.

  3. Type the supervisor password for your computer.

  4. Click the General tab, and then select the following check box: Users can see sites that have no rating.

Related Topics

Controlling access to inappropriate content

Adjusting the types of content that others can see